main {
	width         : fit-content;
	margin-inline : auto;
}


div.title-container {
	margin-block : 85px;
	text-align   : center;
}


div.title-item {
	font-size   : calc(2vw + 2vh);
	font-weight : 800;
}


div.comment-container {
	text-align : center;
}
